uuid: cdac9d3f-bbcd-4e49-8358-c37a373185c9
langcode: en
status: true
dependencies: {  }
name: media_sm_1x
label: 'Media SM 1X'
effects:
  3bb2e78f-fd1e-449f-a281-12d4fb00c30c:
    uuid: 3bb2e78f-fd1e-449f-a281-12d4fb00c30c
    id: image_scale_and_crop
    weight: 1
    data:
      width: 1024
      height: 576
      anchor: center-center
pipeline: ''
